Bug 176631 - explanation of cp -p for SELinux
Summary: explanation of cp -p for SELinux
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-selg   
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: David O'Brien
QA Contact: Daniel Walsh
URL: put in full URL to exact page, if pos...
Whiteboard:
Keywords: Documentation, SELinux
Depends On:
Blocks: 149551
TreeView+ depends on / blocked
 
Reported: 2005-12-28 01:23 UTC by Karsten Wade
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: 5.0.0Beta2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-27 04:56:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karsten Wade 2005-12-28 01:23:10 UTC
Carried over from bug #149551.

Comment #3 From Curtis Doty (Curtis@GreenKey.net)  	 on 2005-11-29 10:51 EST  
[reply]  	 Private

It seems to me that a mention of 'cp -p' would be appropos in section 5.1.1
where 'mv',  'cp', and 'cp -Z' are discussed.

Comment 1 Mike Behm 2006-02-13 20:38:59 UTC
Added requested -p option.

Comment 2 Karsten Wade 2006-03-30 19:17:00 UTC
No longer a member of the documentation group, reassgning to group manager to
resolve.

Comment 3 David O'Brien 2006-09-29 03:36:45 UTC
Review and update for RHEL5

Comment 4 David O'Brien 2006-11-27 04:56:18 UTC
Added to section on Maintaining SELinux, Moving & Copying Files


Note You need to log in before you can comment on or make changes to this bug.